RubyGems Navigation menu

sapristi 0.1.32

A gem to rule your apps in GNOME workspaces.

Versions:

  1. 0.1.32 - December 27, 2020 (139 KB)
  2. 0.1.31 - December 25, 2020 (85.5 KB)
  3. 0.1.2 - December 18, 2020 (15 KB)
  4. 0.1.1 - December 16, 2020 (14.5 KB)
  5. 0.1.0 - December 16, 2020 (14.5 KB)

Runtime Dependencies (3):

  • gtk3 ~> 3.4.3
  • os ~> 1.1.0
  • ruby-wmctrl ~> 0.0.8
  • Development Dependencies (15):

  • bundler ~> 1.17
  • factory_bot ~> 6.1.0
  • fuubar ~> 2.5.0
  • guard-reek ~> 1.2.0
  • guard-rspec ~> 4.7.3
  • guard-rubocop ~> 1.4.0
  • guard-rubycritic ~> 2.9.0
  • pry ~> 0.12.2
  • rake ~> 10.0
  • reek ~> 6.0.2
  • rspec ~> 3.10
  • rspec-collection_matchers ~> 1.2.0
  • rubocop ~> 1.3.1
  • rubycritic ~> 4.5.2
  • simplecov ~> 0.19.0
  • Owners:

    Pushed by:

    Authors:

    • Sapristi dev

    SHA 256 checksum:

    f9c1a70e63a43b81abe6b422bc9d6d3933516211ac5efa65019c2f18fdd0b206

    Total downloads 3,984

    For this version 904

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    AGPL-3.0-or-later, Nonstandard

    Required Ruby Version: >= 2.5

    Links: